PROBE::SIGNAL.FORC(3stap)

NAME
probe::signal.force_segv - Forcing send of SIGSEGV

SYNOPSIS

signal.force_segv

VALUES

pid_name
    Name of the process receiving the signal

sig_pid
    The PID of the process receiving the signal

sig_name
    A string representation of the signal

name
    Name of the probe point

sig
    The number of the signal

SEE ALSO
tapset::signal(3stap)